Bug 270210 - Update commons-net library to 3.6
Update commons-net library to 3.6
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: libs
8.2
All All
: P2 (vote)
: Dev
Assigned To: Tomas Mysik
issues@ide
: API, API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-27 08:38 UTC by Tomas Mysik
Modified: 2017-04-05 01:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2017-03-27 08:38:31 UTC
We should update Commons Net library to its latest version. It could help to fix some reported issues, e.g. issue #269601.

Thanks.
Comment 1 Tomas Mysik 2017-03-27 10:58:37 UTC
Please review, thanks.
Comment 2 Tomas Mysik 2017-04-03 08:08:25 UTC
If there are no objections, I will push the change tomorrow.

Thanks.
Comment 3 Tomas Mysik 2017-04-04 07:25:26 UTC
Fixed.

http://hg.netbeans.org/web-main/rev/c818a2f3e3f2
Comment 4 Quality Engineering 2017-04-05 01:43:43 UTC
Integrated into 'main-silver', will be available in build *201704050002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/c818a2f3e3f2
User: Tomas Mysik <tmysik@netbeans.org>
Log: #270210 - Update commons-net library to 3.6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo